html, body{ height:100%; margin:0; padding:0; font-family: trebuchet ms, arial, helvetica, sans-serif; font-size: 13px; color: #333333; text-decoration: none;  background:url(graphics/brick-tile.gif);}
body{display:table; width:100%;}
.brick-tile{background:url(graphics/brick-tile.gif);}
img { border: none; }
.tel-txt{float: right; text-align:right; padding: 8px 10px; font-weight:bold; font-size:16px; line-height:16px;}
*:focus { outline: none }
a:focus { -moz-outline-style: none; }
#pagewidth{ width:974px; text-align:left; margin-left:auto; margin-right:auto;}
#header{ display:table-row; height: 1px;}
#header-content{width:974px; margin:0 auto; background-color:#d5d3cc;}
#main{display:table-row; height:100%;}
#main-content{width:974px; height:100%; margin:0 auto; background:#fff;}
#footer {display:table-row; height: 1px; }
#footer-content {width:974px; margin:0 auto; border-top:15px solid #fff; background-color:#d5d3cc; display:block;}
.foot-left{ display:inline-block; text-align:left; color:#fff;  font-weight:bold; font-size:16px; text-shadow: 2px 2px 4px #111; padding:0 15px 20px 15px;}
.foot-right{ display:inline-block; text-align:right; float:right; color:#fff;  font-weight:bold; font-size:16px; text-shadow: 2px 2px 4px #111; padding:0 15px;}
.w8-table{width:100%;}
.w8-table td{background:#d5d3cc; padding:0 8px;}
.w8-table td p{background:#fff; padding:8px;}

#leftcol { width:20%; float:left; position:relative; background-color:#FFFFFF; }
#twocols{ width:80%; float:right; position:relative; } 
#rightcol { width:100%; float:right; position:relative; background-color:#FFFFFF; } 
#maincol { background-color: #FFFFFF; float: left; display:inline; position: relative; width:0%; }
#maincol p { margin:1em; } 
#main p{padding-right:20px; text-align:justify;}
.w8-img{border:5px solid #bb6994;}

/* start of styles for side navigation */
#navlist li a{font-size:18px; font-weight:lighter;}
#navlist li{line-height:24px;}
#navlist{padding-left:20px; padding-right: 7px; padding-top:0; margin-top:5px;}
#navcontainer p{text-align:left;}
.nav {position: relative; background: url(/graphics/nav/menuon.gif) no-repeat; display: block; width: 125px; height: 33px; margin: 0px; padding: 0px; }
.nav a { color: #c0c1c3; font-weight: bold; text-decoration: none; width: 126px; height: 33px; float: left; }
.nav a:hover { color: #666666; font-weight: bold; text-decoration: none; width: 126px; height: 33px; float: left; }
.nav img { width: 27px; height: 33px; }
* html a:hover { visibility: visible; }
.nav a:hover img { visibility: hidden; }
.nav span { position: absolute; left: 30px; top: 3px; margin: 0px; padding: 0px; cursor: pointer; }
.navtit{padding-left: 8px; font-size:20px; margin-bottom:0;}
span.oneline { top: 10px; }
/* end of styles for side navigation */
ul{list-style:square; color:#bb6994;}
ul li a{color:#000;}
/* start of styles for main body */
.pink, h2 { color: #bb6994; font-weight: bold; }
hr { color: #9f9f9f; background-color: #9f9f9f; border: 0px; height: 1px; margin: 0px 5px 10px; padding: 0px; }
a { font-family: trebuchet ms, arial, helvetica, sans-serif; font-size: 13px; font-weight: normal; text-align: left; text-decoration: none; }
a:hover { font-family: trebuchet ms, arial, helvetica, sans-serif; font-size: 13px; font-weight: normal; text-align: left; text-decoration: underline; }
a:visited { font-family: trebuchet ms, arial, helvetica, sans-serif; font-size: 13px; font-weight: normal; text-align: left; text-decoration: none; }
/* end of styles for main body */
.pink-seperator{background-color:#e0bdce; height:15px; width:100%; display:block;}
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{display: inline-block;}
.img-responsive{width:100%; height:auto;}
.paper{background:#fff; -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.42); 
box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.22);
padding:30px; margin:15px 30px 15px 10px;
}
.m-1{margin:15px;}
.mr-1{margin-right:15px;}
.ml-1{margin-left:15px;}
.mx-1{margin:0 15px;}
.my-1{margin:15px 0;}
.m-2{margin:30px;}
.mr-2{margin-right:30px;}
.ml-2{margin-left:30px;}
.mt-2{margin-top:30px;}
.mb-2{margin-bottom30px;}
.mx-2{margin:0 30px;}
.my-2{margin:30px 0;}
.p-1{padding:15px;}
.pr-1{padding-right:15px;}
.pl-1{padding-left:15px;}
.px-1{padding:0 15px;}
.py-1{padding:15px 0;}
.p-2{padding:30px;}
.pr-2{padding-right:30px;}
.pl-2{padding-left:30px;}
.px-2{padding:0 30px;}
.py-2{padding:30px 0;}

.text-center{text-align:center!important; margin:0 auto;}
.text-left{text-align:left;}
.text-right{text-align:right; display:block;}
.sixshooter h4{text-transform:uppercase; font-weight:bold;}
.sixshooter .col{width:16.66%; margin:16px; margin:0 auto; float:left;}
.sixshooter .col img{margin:0 auto; padding-left:16px;}
.w8-link{text-decoration:none; outline:0; border:none; border-radius:15px; background:#eee; display:block;padding:8px; margin:8px;}
.w8-link:hover{text-decoration:none; outline:0; border:none;}